.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.698242;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.900391;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.900391;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.972168;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.503906;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.660156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.256348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.690430;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.584000px;}
.ls18{letter-spacing:-0.580000px;}
.ls30{letter-spacing:-0.564000px;}
.ls19{letter-spacing:-0.560000px;}
.lsd{letter-spacing:-0.516000px;}
.ls33{letter-spacing:-0.484800px;}
.ls2c{letter-spacing:-0.464000px;}
.ls10{letter-spacing:-0.408000px;}
.lsf{letter-spacing:-0.380000px;}
.ls1e{letter-spacing:-0.329600px;}
.ls2f{letter-spacing:-0.328000px;}
.ls2e{letter-spacing:-0.296000px;}
.ls7{letter-spacing:-0.192000px;}
.ls8{letter-spacing:-0.116000px;}
.ls39{letter-spacing:-0.110000px;}
.ls6{letter-spacing:-0.088000px;}
.ls27{letter-spacing:-0.064000px;}
.ls2d{letter-spacing:-0.040000px;}
.ls35{letter-spacing:-0.024000px;}
.ls15{letter-spacing:-0.020000px;}
.lsb{letter-spacing:-0.016000px;}
.ls32{letter-spacing:-0.014400px;}
.ls14{letter-spacing:-0.012000px;}
.ls36{letter-spacing:-0.009600px;}
.ls1a{letter-spacing:-0.008000px;}
.ls3{letter-spacing:-0.004000px;}
.ls24{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.004000px;}
.ls9{letter-spacing:0.008000px;}
.ls13{letter-spacing:0.012000px;}
.ls1{letter-spacing:0.016000px;}
.ls11{letter-spacing:0.020000px;}
.ls2{letter-spacing:0.028000px;}
.ls26{letter-spacing:0.048000px;}
.ls21{letter-spacing:0.132000px;}
.ls25{letter-spacing:0.136000px;}
.ls34{letter-spacing:0.158400px;}
.ls3a{letter-spacing:0.164000px;}
.ls1d{letter-spacing:0.192000px;}
.lsc{letter-spacing:0.196000px;}
.ls2a{letter-spacing:0.200000px;}
.ls22{letter-spacing:0.204000px;}
.ls1c{letter-spacing:0.208000px;}
.ls20{letter-spacing:0.220000px;}
.ls29{letter-spacing:0.224000px;}
.ls38{letter-spacing:0.228000px;}
.ls0{letter-spacing:0.365200px;}
.lsa{letter-spacing:0.510400px;}
.ls28{letter-spacing:0.550000px;}
.ls23{letter-spacing:0.589600px;}
.ls1b{letter-spacing:0.660000px;}
.lse{letter-spacing:0.765600px;}
.ls12{letter-spacing:1.029600px;}
.ls5{letter-spacing:1.038400px;}
.ls16{letter-spacing:1.161600px;}
.ls37{letter-spacing:1.333200px;}
.ls1f{letter-spacing:1.557600px;}
.ls2b{letter-spacing:2.807200px;}
.ls31{letter-spacing:4.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1e{word-spacing:-2.604000px;}
.ws1d{word-spacing:-2.600000px;}
.ws17{word-spacing:-2.432000px;}
.ws16{word-spacing:-2.400000px;}
.ws25{word-spacing:-2.396000px;}
.ws10{word-spacing:-1.700000px;}
.wsf{word-spacing:-1.648000px;}
.ws12{word-spacing:-1.256000px;}
.ws11{word-spacing:-1.200000px;}
.ws1c{word-spacing:-0.920000px;}
.ws15{word-spacing:-0.552000px;}
.ws14{word-spacing:-0.548000px;}
.ws24{word-spacing:-0.292000px;}
.ws23{word-spacing:-0.264000px;}
.ws19{word-spacing:-0.200000px;}
.ws18{word-spacing:-0.152000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.160000px;}
.ws21{word-spacing:0.398400px;}
.ws22{word-spacing:0.600000px;}
.ws1{word-spacing:0.800000px;}
.ws3{word-spacing:0.880000px;}
.ws2{word-spacing:1.000000px;}
.ws13{word-spacing:1.664000px;}
.ws1a{word-spacing:1.896000px;}
.ws1b{word-spacing:1.948000px;}
.ws7{word-spacing:3.000000px;}
.ws6{word-spacing:3.068000px;}
.ws8{word-spacing:3.084000px;}
.wsd{word-spacing:3.768000px;}
.ws1f{word-spacing:3.801600px;}
.ws20{word-spacing:3.864000px;}
.wse{word-spacing:4.000000px;}
.ws4{word-spacing:4.240000px;}
.ws9{word-spacing:5.052000px;}
.wsa{word-spacing:9.668000px;}
.wsc{word-spacing:9.732000px;}
.wsb{word-spacing:9.800000px;}
._0{margin-left:-2.736000px;}
._1{width:2.264000px;}
.fc0{color:rgb(34,30,31);}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.y19{bottom:37.807524px;}
.y18{bottom:73.976190px;}
.y0{bottom:78.528571px;}
.y17{bottom:434.957238px;}
.y16{bottom:463.090952px;}
.y15{bottom:519.631524px;}
.y2d{bottom:520.450952px;}
.y14{bottom:546.945810px;}
.y2c{bottom:547.765238px;}
.y2b{bottom:575.898952px;}
.y13{bottom:581.634952px;}
.y2a{bottom:632.439524px;}
.y12{bottom:639.268095px;}
.y29{bottom:660.026952px;}
.y11{bottom:666.582381px;}
.y28{bottom:696.901238px;}
.y10{bottom:700.178952px;}
.y27{bottom:740.604095px;}
.yf{bottom:756.719524px;}
.y26{bottom:773.381238px;}
.ye{bottom:784.033810px;}
.yd{bottom:824.458952px;}
.y25{bottom:831.833810px;}
.y24{bottom:859.148095px;}
.yc{bottom:881.545810px;}
.y23{bottom:887.281810px;}
.yb{bottom:908.860095px;}
.ya{bottom:936.993810px;}
.y22{bottom:943.822381px;}
.y21{bottom:971.136667px;}
.y9{bottom:993.534381px;}
.y20{bottom:999.270381px;}
.y8{bottom:1020.848667px;}
.y7{bottom:1048.982381px;}
.y1f{bottom:1055.810952px;}
.y1e{bottom:1083.944667px;}
.y6{bottom:1106.615524px;}
.y5{bottom:1133.929810px;}
.y1d{bottom:1140.485238px;}
.y4{bottom:1167.526381px;}
.y1c{bottom:1167.799524px;}
.y1b{bottom:1195.933238px;}
.y3{bottom:1225.159524px;}
.y2{bottom:1252.473810px;}
.y1{bottom:1279.514952px;}
.y1a{bottom:1280.061238px;}
.ha{height:28.808594px;}
.hc{height:29.277344px;}
.h9{height:30.357422px;}
.h6{height:30.496000px;}
.hd{height:31.687500px;}
.h8{height:32.160000px;}
.hb{height:32.634766px;}
.h4{height:38.120000px;}
.h3{height:39.160000px;}
.h7{height:39.380000px;}
.h2{height:41.932000px;}
.he{height:45.515625px;}
.h1{height:1224.590476px;}
.h5{height:1229.142857px;}
.h0{height:1354.333333px;}
.w1{width:852.433333px;}
.w0{width:956.000000px;}
.x0{left:51.214286px;}
.x3{left:90.717571px;}
.x4{left:512.177000px;}
.x1{left:529.385000px;}
.x2{left:821.374714px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.342092pt;}
.ls18{letter-spacing:-0.339749pt;}
.ls30{letter-spacing:-0.330377pt;}
.ls19{letter-spacing:-0.328033pt;}
.lsd{letter-spacing:-0.302259pt;}
.ls33{letter-spacing:-0.283983pt;}
.ls2c{letter-spacing:-0.271799pt;}
.ls10{letter-spacing:-0.238996pt;}
.lsf{letter-spacing:-0.222594pt;}
.ls1e{letter-spacing:-0.193071pt;}
.ls2f{letter-spacing:-0.192134pt;}
.ls2e{letter-spacing:-0.173389pt;}
.ls7{letter-spacing:-0.112469pt;}
.ls8{letter-spacing:-0.067950pt;}
.ls39{letter-spacing:-0.064435pt;}
.ls6{letter-spacing:-0.051548pt;}
.ls27{letter-spacing:-0.037490pt;}
.ls2d{letter-spacing:-0.023431pt;}
.ls35{letter-spacing:-0.014059pt;}
.ls15{letter-spacing:-0.011715pt;}
.lsb{letter-spacing:-0.009372pt;}
.ls32{letter-spacing:-0.008435pt;}
.ls14{letter-spacing:-0.007029pt;}
.ls36{letter-spacing:-0.005623pt;}
.ls1a{letter-spacing:-0.004686pt;}
.ls3{letter-spacing:-0.002343pt;}
.ls24{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.002343pt;}
.ls9{letter-spacing:0.004686pt;}
.ls13{letter-spacing:0.007029pt;}
.ls1{letter-spacing:0.009372pt;}
.ls11{letter-spacing:0.011715pt;}
.ls2{letter-spacing:0.016402pt;}
.ls26{letter-spacing:0.028117pt;}
.ls21{letter-spacing:0.077322pt;}
.ls25{letter-spacing:0.079665pt;}
.ls34{letter-spacing:0.092787pt;}
.ls3a{letter-spacing:0.096067pt;}
.ls1d{letter-spacing:0.112469pt;}
.lsc{letter-spacing:0.114812pt;}
.ls2a{letter-spacing:0.117155pt;}
.ls22{letter-spacing:0.119498pt;}
.ls1c{letter-spacing:0.121841pt;}
.ls20{letter-spacing:0.128870pt;}
.ls29{letter-spacing:0.131213pt;}
.ls38{letter-spacing:0.133556pt;}
.ls0{letter-spacing:0.213925pt;}
.lsa{letter-spacing:0.298979pt;}
.ls28{letter-spacing:0.322176pt;}
.ls23{letter-spacing:0.345372pt;}
.ls1b{letter-spacing:0.386611pt;}
.lse{letter-spacing:0.448469pt;}
.ls12{letter-spacing:0.603113pt;}
.ls5{letter-spacing:0.608268pt;}
.ls16{letter-spacing:0.680435pt;}
.ls37{letter-spacing:0.780954pt;}
.ls1f{letter-spacing:0.912402pt;}
.ls2b{letter-spacing:1.644385pt;}
.ls31{letter-spacing:2.460251pt;}
.ws1e{word-spacing:-1.525356pt;}
.ws1d{word-spacing:-1.523013pt;}
.ws17{word-spacing:-1.424603pt;}
.ws16{word-spacing:-1.405858pt;}
.ws25{word-spacing:-1.403515pt;}
.ws10{word-spacing:-0.995816pt;}
.wsf{word-spacing:-0.965356pt;}
.ws12{word-spacing:-0.735732pt;}
.ws11{word-spacing:-0.702929pt;}
.ws1c{word-spacing:-0.538912pt;}
.ws15{word-spacing:-0.323347pt;}
.ws14{word-spacing:-0.321004pt;}
.ws24{word-spacing:-0.171046pt;}
.ws23{word-spacing:-0.154644pt;}
.ws19{word-spacing:-0.117155pt;}
.ws18{word-spacing:-0.089038pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.093724pt;}
.ws21{word-spacing:0.233372pt;}
.ws22{word-spacing:0.351464pt;}
.ws1{word-spacing:0.468619pt;}
.ws3{word-spacing:0.515481pt;}
.ws2{word-spacing:0.585774pt;}
.ws13{word-spacing:0.974728pt;}
.ws1a{word-spacing:1.110628pt;}
.ws1b{word-spacing:1.141088pt;}
.ws7{word-spacing:1.757322pt;}
.ws6{word-spacing:1.797155pt;}
.ws8{word-spacing:1.806527pt;}
.wsd{word-spacing:2.207197pt;}
.ws1f{word-spacing:2.226879pt;}
.ws20{word-spacing:2.263431pt;}
.wse{word-spacing:2.343096pt;}
.ws4{word-spacing:2.483682pt;}
.ws9{word-spacing:2.959331pt;}
.wsa{word-spacing:5.663264pt;}
.wsc{word-spacing:5.700753pt;}
.wsb{word-spacing:5.740586pt;}
._0{margin-left:-1.602678pt;}
._1{width:1.326192pt;}
.fs2{font-size:18.744770pt;}
.fs1{font-size:23.430962pt;}
.fs0{font-size:25.774059pt;}
.fs3{font-size:28.117155pt;}
.y19{bottom:22.146667pt;}
.y18{bottom:43.333333pt;}
.y0{bottom:46.000000pt;}
.y17{bottom:254.786667pt;}
.y16{bottom:271.266667pt;}
.y15{bottom:304.386667pt;}
.y2d{bottom:304.866667pt;}
.y14{bottom:320.386667pt;}
.y2c{bottom:320.866667pt;}
.y2b{bottom:337.346667pt;}
.y13{bottom:340.706667pt;}
.y2a{bottom:370.466667pt;}
.y12{bottom:374.466667pt;}
.y29{bottom:386.626667pt;}
.y11{bottom:390.466667pt;}
.y28{bottom:408.226667pt;}
.y10{bottom:410.146667pt;}
.y27{bottom:433.826667pt;}
.yf{bottom:443.266667pt;}
.y26{bottom:453.026667pt;}
.ye{bottom:459.266667pt;}
.yd{bottom:482.946667pt;}
.y25{bottom:487.266667pt;}
.y24{bottom:503.266667pt;}
.yc{bottom:516.386667pt;}
.y23{bottom:519.746667pt;}
.yb{bottom:532.386667pt;}
.ya{bottom:548.866667pt;}
.y22{bottom:552.866667pt;}
.y21{bottom:568.866667pt;}
.y9{bottom:581.986667pt;}
.y20{bottom:585.346667pt;}
.y8{bottom:597.986667pt;}
.y7{bottom:614.466667pt;}
.y1f{bottom:618.466667pt;}
.y1e{bottom:634.946667pt;}
.y6{bottom:648.226667pt;}
.y5{bottom:664.226667pt;}
.y1d{bottom:668.066667pt;}
.y4{bottom:683.906667pt;}
.y1c{bottom:684.066667pt;}
.y1b{bottom:700.546667pt;}
.y3{bottom:717.666667pt;}
.y2{bottom:733.666667pt;}
.y1{bottom:749.506667pt;}
.y1a{bottom:749.826667pt;}
.ha{height:16.875327pt;}
.hc{height:17.149908pt;}
.h9{height:17.782590pt;}
.h6{height:17.863766pt;}
.hd{height:18.561715pt;}
.h8{height:18.838494pt;}
.hb{height:19.116599pt;}
.h4{height:22.329707pt;}
.h3{height:22.938912pt;}
.h7{height:23.067782pt;}
.h2{height:24.562678pt;}
.he{height:26.661872pt;}
.h1{height:717.333333pt;}
.h5{height:720.000000pt;}
.h0{height:793.333333pt;}
.w1{width:499.333333pt;}
.w0{width:560.000000pt;}
.x0{left:30.000000pt;}
.x3{left:53.140000pt;}
.x4{left:300.020000pt;}
.x1{left:310.100000pt;}
.x2{left:481.140000pt;}
}
